.gray_bord{border:1px solid #e1e1e1}
.company_catalog,
.company_product{
	margin:0 0 40px;
}
.company_catalog.map_catalog h2{
	margin:0 0 20px;
}
.company_product{
	margin-right:-5px;
}
ul.sidebar_company_list{
	padding:15px 14px 5px;
}
ul.sidebar_company_list li .logo{
	width:33px;
	float:left;
	text-align:center;
}
ul.sidebar_company_list li .logo .image{
	width:33px;
}

ul.sidebar_company_list li .logo a{
	display:block;
	width:100%;
}
ul.sidebar_company_list li .info{
	font-size:11px;
	line-height:1.2;
	margin:0 0 0 45px;
}
ul.sidebar_company_list li .info h2, ul.sidebar_company_list li .info .text_header {
	font-size:12px;
	margin:0 0 5px;
	line-height:1;
	font-weight: bold;
}
.company_box{
	overflow:hidden;
	margin:0 0 20px;
	position:relative;
}
.estate .company_box{
        overflow: visible;
        margin: 0 0 30px 0;
		min-height: 120px;
}
#content .company_box:hover .list_images{
	position:relative;
	top:3px;
	display:inline-block;
	width:70px;
}
.company_box .number{
	font-size:18px;
	float:left;
	width:30px;
	margin:0 -30px 0 0;
	line-height:1.3;
}
.company_box .info{
	margin:0 215px 0 35px;
	line-height:1.3;
	position:relative;
}
.company_box.estate .info{
	margin:0 35px 0 185px;
}
.map_catalog .company_box .info{
	margin:0 110px 0 30px;
}
.company_box .info .stat_company{
	margin:10px 0 0 0;
}
.company_box .info ul.products,
.company_brands  ul.brands{
	overflow:hidden;
	margin:0 -5px 10px 0;
	list-style-type:none;
}
.company_box .info ul.products li,
.company_brands  ul.brands li{
	width:65px;
	height:65px;
	float:left;
	margin:0 5px 5px 0;
}
.company_box .info ul.products li .gray_bord,
.company_brands  ul.brands li .gray_bord{
	width:63px;
	height:63px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.company_box .info ul.products li .gray_bord a,
.company_brands  ul.brands li .gray_bord a{
	width:63px;
	display:block;
}
.company_box .info ul.products li .gray_bord img,
.company_brands  ul.brands li .gray_bord img{
	max-width:59px;
	max-height:57px;
	vertical-align:middle;
}
.company_box .info .company_title{
	margin:0 0 15px;
	position: relative;
}
.company_box .info .description {
	margin:12px 0;
}
.estate-info .description {
	margin: 0;	
}
.company_box .info .contacts{
	padding:8px 15px;
	margin:0 0 2px;
}
.stat_company .statistic{
	font-size:11px;
}
.stat_company .statistic span{
	font-size:16px;
}
.stat_company .statistic img{
	margin:0 4px 0 0;
}
.sidebar_345 .stat_company .counter{
	width:135px;
	height:40px;
}
.sidebar_345 .stat_company .counter .count{
	display:block;
	height:100%;
	width:23px;
	float:left;
	margin:0 4px 0 0;
	text-align:center;
	font-size:24px;
	color:#969696;
	line-height:1.6;
	background:#e1e1e1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.sidebar_345 .stat_company .info{
	margin:-40px 0 0 146px;
	font-size: 16px;
	line-height:1.2;
	width: 130px;
}
.sidebar_345 .stat_company p.small_gray_text{
	font-size:11px;
}
.sidebar_345 .stat_company p a{
	color:#969696;
}
.access{
	float:left;
	height:20px;
	margin:0 7px 0 0;
	line-height:1.9;
	color:#FFF;
}
.access.premium{
	width:76px;
	padding:0 6px 0 0;
	background-image:url(../img/company/company_icons.gif);
	text-align:right;
}
.access.estate{
	width: 16px;
	height: 24px;
	padding: 0;
	background: url(../img/estate/map-pointer.png) no-repeat left top;
	text-align: center;
	line-height: 18px;
	font-size: 10px;
}
.estate .info .name .region{
        font-size: 14px;
        height: 22px;
        line-height: 24px;
}
.access.lux{
	width:56px;
	padding:0 6px 0 0;
	background-image:url(../img/company/company_icons.gif);
	text-align:right;
	background-position:bottom left;
}

.company_box .info .company_title .text_header {
	font: bold 130%/1.4 Tahoma, Geneva, sans-serif;
	margin: 0 5px 0 0;
}
.estate .company_box .info .tittle h2, .estate .company_box .info .tittle .text_header{
        margin: 0 10px 0 0;
}
.estate .company_box .info .price{
        color: #323232;
        margin: 0 0 5px 0;
        font-size: 2em;
        float: left;
}
.estate .company_box .info .estate_agency{
        float: right;
        width: 175px;
        margin-top: 10px;
		margin-bottom: 10px;
/*        line-height: 41px;*/
}
.estate .company_box .info .contacts p{
        width: 160px;
        font-size: 12px;
        line-height: 25px;
}
.estate .est-data p {
        width: 50%;
        font-size: 12px;
        line-height: 25px;
}
.estate .est-data p.empty, .similar-item .data-bl .empty {
	color: #c8c8c8 !important;
}
.company_box .info .description{
	font-size:12px;
	font-style:normal;
}

.company_box .company_logo{
	width:200px;
	height:200px;
	float:right;
	margin:0 0 0 -200px;
	text-align: center;
	position:absolute;
	top:0;
	right: 0;
}

.estate .company_catalog .company_box .company_logo{
	position:absolute;
	top:0;
	left: 15px;
	text-align: left;
	height:120px;
}
.estate .company_catalog .company_box .company_logo .company_logo_img {
	width: 170px;	
}
.estate .company_catalog .company_box .company_logo .urgently{
        position: absolute;
        top: 20px;
        left: -10px;
}
.estate .company_catalog .company_box .company_logo .media{
        margin-right: 5px;
        display: block;
        float: left;
        cursor: pointer;
}
.estate .company_catalog .company_box .company_logo .media img{
        float: left;
}
.estate .company_catalog .company_box .company_logo .media label.numbers{
        display: block;
        float: left;
        margin: 0 2px;
        cursor: pointer;
}
.map_catalog .company_box .company_logo{
	width:65px;
	height:65px;
	margin:0 15px 0 -80px;
}
.map_catalog .company_logo .logo{
	width:65px;
	height:65px;
}
.map_catalog .company_logo .logo img{
	max-width:65px;
	max-height:65px;
}
.company_top .logo a img,
ul.company_product_list li .img_box a img{
	max-width:196px;
	max-height:195px;
	vertical-align:middle;
}
ul.company_product_list{
	overflow:hidden;
	list-style-type: none;
}
ul.company_product_list li {
	width: 200px;
	height: auto;
	display: inline-block;
	margin: 0 12px 25px 0;
	vertical-align: top;
}
ul.company_product_list li h3.name{
	margin: 5px 0 3px;
	font-weight:normal;
}
ul.company_product_list li .info p{
	font-size:11px;
}
ul.company_product_list li .img_box{
	width:198px;
	height:198px;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}
ul.company_product_list li .img_box a{
	display:block;
	width:100%;
}
ul.company_product_list li .button{
	display:inline-block;
	margin-top: 5px;
}
ul.company_product_list li .price{
	font-size:16px;
	height:21px;
	display:block;
	line-height:1.6;
	margin: 10px 10px 0px 0px;
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.company_news ul{
	overflow:hidden;
	margin:0 0 20px;
	list-style-type: none;
}
.company_news ul li{
	float:left;
	width:48%;
	margin:0 2% 0 0;
}
.company_news ul li .news_img{
	float:left;
	width:35px;
	height:35px;
}
.company_news ul li .info{
	margin:0 0 0 45px;
	line-height:1.3;
}
.company_news ul li .info .name{
	margin:0 0 3px;
}
.company_news ul li .info .text{
	font-size:11px;
}
.company_news ul li .info .name h3,
.company_news ul li .info .name .news_head{
	display:inline;
}
.open_company .company_top .company_logo{
	float:left;
}
.open_company .company_top .info{
	margin:0 0 0 215px;
}
.company_discount ul {
	list-style-type: none;
}
.company_discount ul li{
	overflow:hidden;
	margin-bottom: 5px;
}
.company_discount ul li .img_box{
	float:left;
	width:86px;
	height:48px;
	position:relative;
}
.company_discount ul li .img_box img.action_img{
	position:absolute;
	left:0;
	top:5px;
}
.company_discount ul li .img_box img.action_user{
	position:absolute;
	left:0;
	top:5px;
	width:80px;
	height:48px;
}
.company_discount ul li .img_box img.action_icon{
	position:absolute;
	left:0;
	top:5px;
}
.company_discount ul li .img_box span{
	position:absolute;
	color:#FFF;
	top:23px;
	display:block;
	width:65px;
	text-align:center;
}
.company_discount ul li .info_box{
	margin:0 0 0 86px;
	background-image:url(../img/company/action_bg.gif);
	background-repeat:repeat-y;
	background-position:right;
	padding:12px 0;
}
.company_discount ul li .info_box .action_open{
	margin:0 163px 0 22px;
	padding:15px 0 10px;
}
.company_discount ul li .info_box .action_open img.act_img{
	width:100%;
	height:auto;
	display:block;
	margin:0 0 10px;
}
.company_discount ul li .info_box .action_open img {
	max-width: 100%;
}
.company_discount ul li .info_box span.period{
	float:right;
	display:block;
	width:90px;
	margin:2px 40px 0 -130px;
	color:#969696;
	font-size:11px;
}
.company_discount ul li .info_box .name{
	margin:0 163px 0 22px;
	float:left;
}
.company_discount ul li .info_box .name h3{
	font-size:14px;
}
.company_discount .action_open ul{
	list-style-type: disc;
}
.company_discount .text p, .company_discount .text ul {
	margin-bottom: 17px;
}
.company_info h2{
	background-repeat:no-repeat;
}
.company_info h2 span{
	margin:0 0 0 20px;
	cursor:pointer;
}
.company_info.open h2.open{
	background-image:url(../img/company/open.gif);
}
.company_info.closed h2.closed{
	background-image:url(../img/company/closed.gif);
}
.company_info.open h2 span:hover{
	text-decoration:underline;
}
.company_info.closed h2 span{
	text-decoration:underline;
}
.company_info.closed h2 span:hover{
	text-decoration:none;
}
.company_info.closed .text_info{
	display: none;
}
.rules_text p,
.open_company .company_top,
.open_company .company_discount,
.open_company .company_gallery,
.open_company .company_info,
.open_company .company_brands{
	margin: 0 0 25px;
}
.open_company .company_info ul p{
	margin: 0 0 15px;
}
.open_company {
	line-height:1.3;
	position: relative;
	overflow: hidden;
}
.open_company .company_view{
	margin:0 0 15px;
}
.open_company .company_view span{
	margin:0 5px 0 0;
}
.open_company ol, .open_company ul {
    margin-left: 15px;
}
.open_company h2, .open_company h3 {
	margin:0 0 15px;
}
.open_company .product_top,
.open_company .product_info p{
	position:relative;
	margin:0 0 20px;
}
.open_company .product_top h2{
	margin:0 0 5px;
}
.open_company .product_top span.price{
	color:#000;
	padding:3px 7px 4px 0;
	font-size:16px;
}
.open_company .product_top .arrows{
	position:absolute;
	top:0;
	right:0;
}
.open_company .product_top .arrows img{
	cursor:pointer;
}
.open_company .product_top .head{
	margin:0 0 18px;
}
.open_company .product_top .img_box{
	text-align:center;
}
.open_company .product_top .img_box img{
	max-height:800px;
	max-width:800px;
}
.map_content{
	height:690px;
	margin:0 0 40px;
	position:relative;
	width:100%;
}
.map .arrow{
	height:78px;
	width:40px;
	background:#FFF;
	position:absolute;
	right:0;
	top:45px;
	cursor:pointer;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index: 100;
}
.open_map .map .arrow span{
	border-right: 7px solid #c8c8c8;
	border-left:0;
}
.map .arrow span{
	border-left: 7px solid #c8c8c8;
	border-right:0;
	display:block;
	margin:35px 0 0 19px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;

}
.open_map_cat .map_col{
	float:left;
	width:100%;
}
.open_map_cat.open_map .map_col .map{
	position:relative;
	width:100%;
	margin:0;
}
.open_map_cat.open_map .sidebar_345{
	display:none;
}
.open_map_cat.open_map .map_col .map_content {
	margin:0;
}
.open_map_cat .map_col .map{
	margin:0 360px 0 0;
	width:auto;
	position:relative;
}

.open_map_cat .map_col .map_content.open_map{
	margin:0;
}
.map_search_box .top{
	line-height:1.8;
	margin:0 0 5px;
}
.map_search_box h2{
	font-size:18px;
	font-family:Arial;
	float:left;
	font-weight:normal;
}
.map_search_box .top a{
	float:right;
	position:relative;
	top:5px;
}
.map_search_box ul {
	list-style: none;
}
.map_search_box ul.results li{
	margin:0 0 18px;
}
.map_search_box ul.results li img{
	float:left;
	width:27px;
	height:27px;
	position:relative;
	top:-3px;
}
.map_search_box ul.results li .info{
	margin:0 0 0 32px;

}
.comp_map{
	height:250px;
	margin:0 0 25px;
}
.sidebar_345 .comp_logo{
	text-align:center;
	margin:0 0 18px;
}
.sidebar_345 .comp_logo img {
	max-width:345px;
}
.similar-estate .similar-item .data-bl {
	padding: 10px 0;
}
.similar-estate .similar-item .data-bl a {
	font-size: 14px;
}
.similar-estate .similar-item .data-bl span {
	display: block;
	font-size: 12px;
}
.similar-estate .similar-item .data-bl span.price {
	font-size: 22px;
	padding-bottom: 10px;
}
.similar-estate .similar-item .note {
	display: block;
	color: #969696;
	font-size: 10px;
}
.est-name {
	min-height: 24px;
}
.est-status {
	overflow: hidden;
	padding-bottom: 5px;
}
.est-status span {
	display: block;
	float: left;
	margin: 0 2px 2px 0;
	color: #fff;
	padding: 1px 3px;
	font-size: 11px;
}
.est-status span.green {
	background: #47b88f;
}
.est-status span.blue {
	background: #0091ff;
}
.est-status span.pink {
	background: #9e3aff;
}
.est-status span.red {
	background: #dd0000;
}
.est-dot-bl {
	background: url(../img/estate/dot.png) repeat-x left top;
	padding-top: 15px;
}
.similar-item .est-status {
	padding: 0;
}
.est-inner-cont {
	overflow: hidden;
	padding: 15px 0;
}
.est-inner-cont .est-inner-data {
	float: left;
	width: 50%;
}
.est-inner-cont .est-inner-data .price {
	color: #323232;
    font-size: 42px;
	line-height: 40px;
}
.est-inner-cont .est-inner-data .note {
	display: block;
	color: #969696;
	font-size: 11px;
	padding-top: 3px;
}
.additional-info {
	padding: 8px 15px;
	position: absolute;
	left: 0;
	bottom: 0;
}
table.title {
	border: none;
	width: 100%;	
}
table.title td {
	vertical-align: top;
	text-align: left;	
}
table.title td.price {
	font-weight: bold;
	padding-left: 10px;
	width: 140px;
	vertical-align: middle;
	text-align: right;
}